ISCS#FEP - Bug #2144

Qtl ehloggeri 0010
06/09/2022 12:03 PM - jiawei mao

Status: Resolved
Priority: Normal
Assignee: jiawei mao
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/09/2022

0%
0.00 hour
0.00 hour

Description

ehloggerl00000000qss00000000400*300.

History

#1 - 06/09/2022 12:03 PM - jiawei mao

- Status changed from New to Resolved

#2 - 06/10/2022 09:53 AM - xiangyang li

- Target version set to 3.1

03/13/2025

1/1
